#JemCfg command options
#Thu Mar 14 16:23:14 CST 2002
-RAM.0x0\:0x1000000=
-l.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\build=
-resetIDB.ffff0160\:com.ajile.idb.Jvm1TimerIDB=
-config.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\build=
-Zi=
-jvmInternalRAMaddr.0\:0x8c00000=
-o.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\build.bin=
-fjce.C\:\\aJile\\Runtime_cldc\\txt\\executive1.txt=
-p.C\:/aJile/Examples/classes;C\:\\aJile\\Runtime_cldc\\Rts=
-resetIDB.ffff0140\:com.ajile.idb.Jvm0TimerIDB=
-locatePROM=
-internalRAM.0x8c00000\:0x8000=
-hwconfig.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\hwconfig.txt=
-resetIDB.ffff010c\:C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\TimerIDB.txt=
-jvmInternalRAM.0\:0x8000=
-fjvm.0\:C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\JVM0.jvm=
-resetIDB.ffff0200\:C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\IntLevelIDB.txt=
-jvmInterruptMask.0\:0x20180=
-resetIDB.ffff0004\:com.ajile.idb.ProtectionOffIDB=
-name.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\build=
